## haskell-base64 0.4.2.4

=== debian/changelog ===
haskell-base64 (0.4.2.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:33:44 +0300

haskell-base64 (0.4.2.4-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:18 +0300

haskell-base64 (0.4.2.4-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 08:02:40 -0400

haskell-base64 (0.4.2.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 09:56:14 +0300
