## haskell-base64 1.0

=== debian/changelog ===
haskell-base64 (1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 13:09:10 -0500
