=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-text-short-dev (>= 0.1),
@@ -14,7 +14,7 @@
  libghc-text-short-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-text-short-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/emilypi/base64
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base64
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base64]
