=== debian/rules ===
#!/usr/bin/make -f

# Testsuite depends on missing random-bytestring
export DEB_ENABLE_TESTS = no

%:
	dh $@
